﻿@charset "utf-8";
/*
.News
============================*/
.newsList{
	width:870px;
    margin:0 auto;
	background:url("/common/img/line.png") top repeat-x;
}

.newsList ul{
    padding-bottom:10px;
   	background:url("/common/img/line.png") bottom repeat-x;
    list-style:none;
}

.newsList ul li{
    padding:40px;
    border-bottom:1px #828282 dotted;
}

.newsList ul li:first-child{}
.newsList ul li:last-child{border:none;}

.newsList ul li span{
	margin-right:24px;
	font-weight:bold;
}

.newsList ul li flag{
	margin-right:6px;
	font-weight:bold;
	color:#D00003;
}

.newsList ul li:nth-of-type(even) { background-color:#f1f1f1; }

/*  */
.news{
	width:870px;
    margin:0 auto;
}

.news p.date{
	width:600px;
    font-size:14px;
}

.news h3{
	clear:both;
}

.news h4{
	margin:60px 0 0 0;
    padding-top:4px;
    padding-left:28px;
    height:22px;
	font-size:14px;
    background:url("../img/h4.gif") top left no-repeat;
}

.news .entry{
	margin-top:20px;
}

.news p{
	font-size:14px;
}

.news img.fR{margin-left:50px;}
.news img.fL{margin-right:20px;}
